## libcapsimage5 1.0

=== debian/changelog ===
libcapsimage5 (1.0-0ddebs11~debian12) bookworm; urgency=medium

  * use of dh-exec to reduce complexity of debian/ files

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Thu, 27 Nov 2025 14:04:55 +0100

libcapsimage5 (1.0-0ddebs10) unstable; urgency=medium

  * Updated to standards-version 4.6.2
  * use debhelper compatibility v13

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Sat, 09 Mar 2024 12:28:23 +0100

libcapsimage5 (1.0-0ddebs9) unstable; urgency=medium

  * added link to libCAPSImage.so.5.1 for software that need it with upper
    case (like dtc)

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Fri, 03 Nov 2023 00:52:26 +0100

libcapsimage5 (1.0-0ddebs8) unstable; urgency=medium

  * use xz compression until debian 13 is released

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Sun, 23 Apr 2023 17:46:05 +0200

libcapsimage5 (1.0-0ddebs7) unstable; urgency=medium

  * update to standards-version 4.6.0.1
  * make use of debhelper-compat (= 12) dependency, and remove
    debian/compat file

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Sat, 02 Apr 2022 17:27:42 +0200

libcapsimage5 (1.0-0ddebs6) unstable; urgency=medium

  * Update autoconf

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Fri, 24 Jul 2020 01:33:11 +0200

libcapsimage5 (1.0-0ddebs5) unstable; urgency=medium

  * updated to standards-version 4.5.0

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Sun, 12 Apr 2020 17:13:28 +0200

libcapsimage5 (1.0-0ddebs4) unstable; urgency=medium

  * do not rename includes
  * added CommonTypes.h

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Sun, 14 Oct 2018 14:54:11 +0200

libcapsimage5 (1.0-0ddebs3) unstable; urgency=medium

  * update to standard version to 4.1.4

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Mon, 20 Aug 2018 00:36:22 +0200

libcapsimage5 (1.0-0ddebs2) unstable; urgency=medium

  * Update package name in case of a dist upgrade

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Sat, 21 Jul 2018 11:14:39 +0200

libcapsimage5 (1.0-0ddebs1) unstable; urgency=medium

  * Initial release

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Thu, 15 Mar 2018 02:04:50 +0100
